@charset "UTF-8";

@media print
{
	/* (en) Hide unneeded container of the screenlayout in print layout */
	/* (de) Für den Druck nicht benötigte Container des Layouts abschalten */
	#navService, #boxNavService, #boxFontSizer, #nav, #paperCorner, #search, #breadcrumbs, A.csc-linkToTop, .calendar-event-backlink	{
		display:none; 
	}

	
	html *, body {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important;
	}
	

	/* Seite: Home -> Col. News*/
	#box-maincontent .c33r {
		display: none!important;
	}
	
	.boxLinkPrintView {
		display: none;
	}
	
	/* Break to prevent Float in Printview */
	.bugfixPrint { display: block; }

	/* Shadow-Frames */
	.shadowFrame { border: none!important; }

	/*------------------------------------------------------------------------------------------------------*/
	
	
	
	
	/* Content: */
	
	/* Seitenüberschrift: */
	
	#header #boxLogo {
		margin: 0 0 20pt 0; padding: 0 0 10pt 0;
		border-bottom: 1px solid #333333;
	}
		#header h2#bwgText {
			margin-top: 0;
			font-weight: bold;
			font-size: 14pt;
			color: #1b2766;
			
		}
		#header CITE#randomQuote {
			font-style: italic;
			font-size: 10pt;
			color: #333333;
		}


	#footer {
		margin: 20pt 0 0 0; padding: 10pt 0 0 0;
		border-top: 1px solid #333333;
	}
		#footer #boxLegales, #footer #boxLegales A {
			color: #333333;
		}
}